.page > header {
  padding-top: 0;
  margin-top: 0;
  height: 150px;
}

aside section h2.block-title {
  font-size: 1.4em;
}

time.submitted {
    margin: -45px 10px 0 -55px;
}

h1.site-name, h2.site-name {
  font-size: 2.5em;
}

h2.title, h2.node-title {
  font-size: 1.5em;
}

h6.site-slogan {
 font-size: 1.4em;
}

#region-menu nav ul li a {
  font-size: 1.2em;
}

.logo-img img {
  width: auto;
}

h1#page-title {
  font-size: 2.2em;
}
